  #izin {
    font-family: Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
  }

  #izin td, #izin th {
    border: 1px solid #ddd;
    padding: 8px;
  }

  #izin tr:nth-child(even){background-color: #f2f2f2;}

  #izin tr:hover {background-color: #ddd;}

  #izin th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #1f205c;
    color: white;
  }